<!DOCTYPE html>
<html>
<head>
  <%= include_gon(:init => true) %>
  <title>EasyPro</title>
  <%= stylesheet_link_tag    'application', media: 'all' %>
  <%= javascript_include_tag 'application' %>
  <%= csrf_meta_tags %>
</head>
<body ng-app="Easypro">
  <%= yield %>
</body>
</html>
